# -*- encoding: utf-8 -*-
# stub: spidr 0.4.1 ruby lib

Gem::Specification.new do |s|
  s.name = "spidr"
  s.version = "0.4.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Postmodern"]
  s.date = "2011-12-09"
  s.description = "Spidr is a versatile Ruby web spidering library that can spider a site, multiple domains, certain links or infinitely. Spidr is designed to be fast and easy to use."
  s.email = "postmodern.mod3@gmail.com"
  s.extra_rdoc_files = ["ChangeLog.md", "LICENSE.txt", "README.md"]
  s.files = ["ChangeLog.md", "LICENSE.txt", "README.md"]
  s.homepage = "http://github.com/postmodern/spidr"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.2.0"
  s.summary = "A versatile Ruby web spidering library"

  s.installed_by_version = "2.2.0" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<nokogiri>, ["~> 1.3"])
      s.add_development_dependency(%q<bundler>, ["~> 1.0"])
      s.add_development_dependency(%q<yard>, ["~> 0.7"])
    else
      s.add_dependency(%q<nokogiri>, ["~> 1.3"])
      s.add_dependency(%q<bundler>, ["~> 1.0"])
      s.add_dependency(%q<yard>, ["~> 0.7"])
    end
  else
    s.add_dependency(%q<nokogiri>, ["~> 1.3"])
    s.add_dependency(%q<bundler>, ["~> 1.0"])
    s.add_dependency(%q<yard>, ["~> 0.7"])
  end
end
